
   document.addEventListener("DOMContentLoaded", (e) => {
    document.getElementById("koryomark").addEventListener("markerFound",
    (e) => {
        window.open('https://www.google.co.jp');
        location.href = 'https://www.sakatakoryo-h.ed.jp'
    });
}); 